[wnd_1280x1024]
mainbar_show=1
mainbar_exparam=1
chatbar_x=423
chatbar_y=796
chatbar_w=406
chatbar_h=61
msgsys_x=0
msgsys_y=842
msgsys_w=318
msgsys_h=182
msgsys_min_x=0
msgsys_min_y=885
msgsys_show=1
msgsys_exparam=0
msg1_x=317
msg1_y=844
msg1_w=331
msg1_h=180
msg1_min_x=0
msg1_min_y=684
msg1_show=1
msg1_exparam=0
msg2_x=981
msg2_y=848
msg2_w=299
msg2_h=176
msg2_min_x=63
msg2_min_y=28
msg2_show=1
msg2_exparam=0
msg3_x=43
msg3_y=853
msg3_w=210
msg3_h=135
msg3_min_x=723
msg3_min_y=74
msg3_show=0
msg3_exparam=0
msg4_x=648
msg4_y=845
msg4_w=333
msg4_h=179
msg4_min_x=310
msg4_min_y=1003
msg4_show=1
msg4_exparam=0
msg5_x=65
msg5_y=695
msg5_w=349
msg5_h=133
msg5_min_x=0
msg5_min_y=708
msg5_show=0
msg5_exparam=0
msg6_x=175
msg6_y=404
msg6_w=400
msg6_h=200
msg6_min_x=-1
msg6_min_y=-1
msg6_show=0
msg6_exparam=0
msg7_x=66
msg7_y=671
msg7_w=320
msg7_h=174
msg7_min_x=202
msg7_min_y=799
msg7_show=0
msg7_exparam=0
msg8_x=227
msg8_y=430
msg8_w=373
msg8_h=226
msg8_min_x=282
msg8_min_y=931
msg8_show=0
msg8_exparam=0
playstatus_x=708
playstatus_y=28
playstatus_show=1
tgtstatus_x=905
tgtstatus_y=28
tgtstatus_show=1
partystatus1_x=0
partystatus1_y=516
partystatus1_show=0
partystatus2_x=0
partystatus2_y=481
partystatus2_show=0
partystatus3_x=0
partystatus3_y=447
partystatus3_show=0
partystatus4_x=0
partystatus4_y=416
partystatus4_show=0
shortcut_x=887
shortcut_y=812
shortcut_show=1
shortcut_exparam=10
item_x=1071
item_y=115
item_w=208
item_h=330
item_show=1
trashcan_x=1237
trashcan_y=398
trashcan_show=1
status_x=0
status_y=45
status_w=446
status_h=507
status_show=0
bank_x=745
bank_y=277
bank_w=304
bank_h=330
timetransbox_x=621
timetransbox_y=138
timetransbox_w=208
timetransbox_h=261
trade_x=633
trade_y=141
trade_w=380
trade_h=320
shop_x=659
shop_y=76
shop_w=374
shop_h=638
loot_x=648
loot_y=141
skill_x=357
skill_y=218
skill_w=336
skill_h=390
skill_show=0
main_x=1029
main_y=370
main_w=39
main_h=361
main_min_x=-1
main_min_y=-1
main_show=1
main_exparam=5121
macroedit_x=529
macroedit_y=475
macroedit_w=564
macroedit_h=312
technic_x=0
technic_y=142
technic_w=179
technic_h=718
technic_show=1
petcmd_x=799
petcmd_y=696
petcmd_w=219
petcmd_h=80
petcmd_min_x=1101
petcmd_min_y=97
petcmd_show=1
petcmd_exparam=1
sysmenu_x=78
sysmenu_y=328
sysmenu_w=150
sysmenu_h=138
sysmenu_show=0
comment_x=0
comment_y=232
comment_w=408
comment_h=370
spelleffect_x=181
spelleffect_y=801
spelleffect_w=519
spelleffect_h=57
spelleffect_show=1
gaugecast_x=873
gaugecast_y=806
gaugebreath_x=184
gaugebreath_y=636
gaugeloot_x=827
gaugeloot_y=882
gaugeitemuse_x=848
gaugeitemuse_y=781
keyconfig_x=365
keyconfig_y=84
colorconfig_x=684
colorconfig_y=330
colorconfig_w=334
colorconfig_h=529
zoneinfo_x=243
zoneinfo_y=406
zoneinfo_w=726
zoneinfo_h=522
zoneinfo_exparam=1
announceedit_x=421
announceedit_y=408
announceedit_w=438
announceedit_h=223
msgfilter_x=676
msgfilter_y=36
msgfilter_w=327
msgfilter_h=946
missionpoint_x=450
missionpoint_y=60
missionmenu_x=450
missionmenu_y=150
missionmenu_w=215
missionmenu_h=89
missioninfo_x=275
missioninfo_y=300
missioninfo_w=360
missioninfo_h=321
option_x=41
option_y=142
option_w=506
option_h=482
help_x=567
help_y=462
help_w=146
help_h=100
questmenu_x=345
questmenu_y=321
questmenu_w=276
questmenu_h=281
combinebox_x=441
combinebox_y=675
combinebox_w=330
combinebox_h=215
repairbox_x=612
repairbox_y=138
repairbox_w=215
repairbox_h=379
repairshop_x=609
repairshop_y=124
repairshop_w=223
repairshop_h=153
returnhome_x=997
returnhome_y=740
tgtpalette_x=1036
tgtpalette_y=735
tgtpalette_w=236
tgtpalette_h=73
tgtpalette_show=1
recipebook_x=396
recipebook_y=333
recipebook_w=255
recipebook_h=233
_system_trashcan_docking=1
gmcall_x=440
gmcall_y=337
gmcall_w=400
gmcall_h=400
commandlist_x=490
commandlist_y=312
commandlist_w=300
commandlist_h=400
commandlist_min_x=-1
commandlist_min_y=-1
commandlist_show=0
commandlist_exparam=0
command_x=806
command_y=28
command_w=264
command_h=110
command_min_x=804
command_min_y=28
command_show=0
command_exparam=0
status_min_x=-1
status_min_y=-1
status_exparam=0
skill_min_x=790
skill_min_y=56
skill_exparam=0
technic_min_x=1130
technic_min_y=390
technic_exparam=0
map_x=1072
map_y=443
map_w=208
map_h=290
map_min_x=1102
map_min_y=100
map_show=1
map_exparam=0
item_min_x=-1
item_min_y=-1
item_exparam=0
sysmenu_min_x=-1
sysmenu_min_y=-1
sysmenu_exparam=0
help_min_x=-1
help_min_y=-1
help_show=0
help_exparam=0
timer_x=472
timer_y=30
beautybox_x=252
beautybox_y=137
beautybox_w=168
beautybox_h=192
gaugecast_exparam=0
gaugebreath_exparam=0
gaugeloot_exparam=0
gaugeitemuse_exparam=1
teleportconfirm_x=515
teleportconfirm_y=437
questconfirm_w=307
questconfirm_h=563
questlog_x=8
questlog_y=40
questlog_w=307
questlog_h=452
questlog_min_x=-1
questlog_min_y=-1
questlog_show=0
questlog_exparam=5243217
escape_x=490
escape_y=312
escape_w=300
escape_h=400
webshopmenu_x=835
webshopmenu_y=915
webshopmenu_w=158
webshopmenu_h=66
webshopmenu_min_x=1178
webshopmenu_min_y=1003
webshopmenu_show=0
webshopmenu_exparam=0
immmenu_x=8
immmenu_y=40
immmenu_w=200
immmenu_h=150
housing_x=8
housing_y=40
housing_w=450
housing_h=430
areainfo_x=8
areainfo_y=40
areainfo_w=275
areainfo_h=194
housingmenu_x=8
housingmenu_y=40
housingmenu_w=207
housingmenu_h=125
housingmenu_min_x=-1
housingmenu_min_y=-1
housingmenu_show=0
housingmenu_exparam=0
areamgr_x=8
areamgr_y=40
areamgr_w=410
areamgr_h=310
areamgr_exparam=143
authedit_x=8
authedit_y=40
authedit_w=200
authedit_h=150
enterlist_x=8
enterlist_y=40
enterlist_w=300
enterlist_h=240
storagebox_x=8
storagebox_y=40
storagebox_w=208
storagebox_h=121
vendorsellerreg_x=8
vendorsellerreg_y=40
vendorsellerreg_w=208
vendorsellerreg_h=234
vendorsellerdeal_x=8
vendorsellerdeal_y=40
vendorsellerdeal_w=208
vendorsellerdeal_h=234
vendorliquidation_x=8
vendorliquidation_y=40
vendorliquidation_w=352
vendorliquidation_h=117
authority_x=8
authority_y=40
authority_w=357
authority_h=410
[wnd_640x480]
mainbar_show=1
mainbar_exparam=1
chatbar_x=170
chatbar_y=332
chatbar_w=358
chatbar_h=61
msgsys_x=0
msgsys_y=334
msgsys_w=319
msgsys_h=146
msgsys_min_x=-1
msgsys_min_y=-1
msgsys_show=1
msgsys_exparam=0
msg1_x=8
msg1_y=61
msg1_w=116
msg1_h=249
msg1_min_x=-1
msg1_min_y=-1
msg1_show=0
msg1_exparam=0
msg2_x=0
msg2_y=43
msg2_w=176
msg2_h=110
msg2_min_x=8
msg2_min_y=128
msg2_show=1
msg2_exparam=0
msg3_x=120
msg3_y=88
msg3_w=400
msg3_h=304
msg3_min_x=-1
msg3_min_y=-1
msg3_show=0
msg3_exparam=0
msg4_x=120
msg4_y=140
msg4_w=400
msg4_h=200
msg4_min_x=120
msg4_min_y=140
msg4_show=0
msg4_exparam=0
msg5_x=125
msg5_y=140
msg5_w=400
msg5_h=340
msg5_min_x=120
msg5_min_y=140
msg5_show=0
msg5_exparam=0
msg6_x=187
msg6_y=144
msg6_w=161
msg6_h=130
msg6_min_x=120
msg6_min_y=140
msg6_show=0
msg6_exparam=0
msg7_x=120
msg7_y=329
msg7_w=287
msg7_h=143
msg7_min_x=120
msg7_min_y=140
msg7_show=0
msg7_exparam=0
msg8_x=120
msg8_y=140
msg8_w=210
msg8_h=155
msg8_min_x=120
msg8_min_y=140
msg8_show=0
msg8_exparam=0
playstatus_x=0
playstatus_y=282
playstatus_show=1
tgtstatus_x=0
tgtstatus_y=238
tgtstatus_show=1
partystatus1_x=8
partystatus1_y=100
partystatus1_show=0
partystatus2_x=8
partystatus2_y=145
partystatus2_show=0
partystatus3_x=8
partystatus3_y=190
partystatus3_show=0
partystatus4_x=8
partystatus4_y=235
partystatus4_show=0
shortcut_x=247
shortcut_y=428
shortcut_show=1
shortcut_exparam=10
item_x=389
item_y=104
item_w=208
item_h=186
item_show=0
trashcan_x=555
trashcan_y=243
trashcan_show=1
status_x=0
status_y=28
status_w=379
status_h=243
status_show=0
bank_x=104
bank_y=40
bank_w=304
bank_h=378
timetransbox_x=0
timetransbox_y=113
timetransbox_w=208
timetransbox_h=260
trade_x=232
trade_y=28
trade_w=300
trade_h=320
shop_x=131
shop_y=41
shop_w=301
shop_h=398
loot_x=204
loot_y=137
skill_x=0
skill_y=28
skill_w=367
skill_h=452
skill_show=0
main_x=604
main_y=134
main_w=36
main_h=346
main_min_x=-1
main_min_y=-1
main_show=1
main_exparam=12293
macroedit_x=99
macroedit_y=135
macroedit_w=444
macroedit_h=244
technic_x=87
technic_y=42
technic_w=271
technic_h=238
technic_show=0
petcmd_x=412
petcmd_y=117
petcmd_w=219
petcmd_h=80
petcmd_min_x=-1
petcmd_min_y=-1
petcmd_show=0
petcmd_exparam=0
sysmenu_x=427
sysmenu_y=335
sysmenu_w=146
sysmenu_h=136
sysmenu_show=1
comment_x=112
comment_y=83
comment_w=320
comment_h=205
spelleffect_x=1
spelleffect_y=150
spelleffect_w=135
spelleffect_h=153
spelleffect_show=0
gaugecast_x=209
gaugecast_y=322
gaugebreath_x=186
gaugebreath_y=305
gaugeloot_x=224
gaugeloot_y=305
gaugeitemuse_x=217
gaugeitemuse_y=393
keyconfig_x=93
keyconfig_y=88
colorconfig_x=194
colorconfig_y=88
colorconfig_w=252
colorconfig_h=304
zoneinfo_x=0
zoneinfo_y=85
zoneinfo_w=554
zoneinfo_h=304
zoneinfo_exparam=1
announceedit_x=101
announceedit_y=136
announceedit_w=438
announceedit_h=223
msgfilter_x=156
msgfilter_y=88
msgfilter_w=327
msgfilter_h=304
missionpoint_x=450
missionpoint_y=60
missionmenu_x=425
missionmenu_y=150
missionmenu_w=215
missionmenu_h=217
missioninfo_x=275
missioninfo_y=265
missioninfo_w=360
missioninfo_h=215
option_x=92
option_y=28
option_w=456
option_h=452
help_x=247
help_y=190
help_w=146
help_h=100
questmenu_x=417
questmenu_y=36
questmenu_w=215
questmenu_h=153
combinebox_x=72
combinebox_y=137
combinebox_w=330
combinebox_h=215
repairbox_x=189
repairbox_y=88
repairbox_w=215
repairbox_h=379
repairshop_x=180
repairshop_y=137
repairshop_w=221
repairshop_h=137
returnhome_x=213
returnhome_y=196
tgtpalette_x=421
tgtpalette_y=373
tgtpalette_w=167
tgtpalette_h=49
tgtpalette_show=0
recipebook_x=192
recipebook_y=124
recipebook_w=256
recipebook_h=217
_system_trashcan_docking=1
item_min_x=-1
item_min_y=-1
item_exparam=0
status_min_x=-1
status_min_y=-1
status_exparam=0
skill_min_x=-1
skill_min_y=-1
skill_exparam=0
technic_min_x=-1
technic_min_y=-1
technic_exparam=0
sysmenu_min_x=-1
sysmenu_min_y=-1
sysmenu_exparam=0
help_min_x=-1
help_min_y=-1
help_show=0
help_exparam=0
gmcall_x=120
gmcall_y=65
gmcall_w=400
gmcall_h=400
commandlist_x=170
commandlist_y=40
commandlist_w=300
commandlist_h=400
commandlist_min_x=-1
commandlist_min_y=-1
commandlist_show=0
commandlist_exparam=0
command_x=189
command_y=91
command_w=150
command_h=206
command_min_x=-1
command_min_y=-1
command_show=0
command_exparam=0
map_x=0
map_y=55
map_w=176
map_h=170
map_min_x=170
map_min_y=40
map_show=0
map_exparam=2
timer_x=144
timer_y=76
beautybox_x=252
beautybox_y=137
beautybox_w=168
beautybox_h=192
gaugecast_exparam=0
gaugebreath_exparam=0
gaugeloot_exparam=0
gaugeitemuse_exparam=0
escape_x=170
escape_y=40
escape_w=300
escape_h=400
teleportconfirm_x=195
teleportconfirm_y=165
questconfirm_w=307
questconfirm_h=452
questlog_x=8
questlog_y=28
questlog_w=307
questlog_h=452
questlog_min_x=-1
questlog_min_y=-1
questlog_show=0
questlog_exparam=5243217
webshopmenu_x=0
webshopmenu_y=28
webshopmenu_w=158
webshopmenu_h=66
webshopmenu_min_x=485
webshopmenu_min_y=295
webshopmenu_show=0
webshopmenu_exparam=0
immmenu_x=8
immmenu_y=40
immmenu_w=200
immmenu_h=150
housing_x=8
housing_y=40
housing_w=450
housing_h=240
areainfo_x=8
areainfo_y=40
areainfo_w=275
areainfo_h=194
housingmenu_x=8
housingmenu_y=40
housingmenu_w=207
housingmenu_h=125
housingmenu_min_x=-1
housingmenu_min_y=-1
housingmenu_show=0
housingmenu_exparam=0
areamgr_x=8
areamgr_y=40
areamgr_w=410
areamgr_h=310
areamgr_exparam=143
authedit_x=8
authedit_y=40
authedit_w=350
authedit_h=150
enterlist_x=8
enterlist_y=40
enterlist_w=350
enterlist_h=240
storagebox_x=8
storagebox_y=40
storagebox_w=208
storagebox_h=121
vendorsellerreg_x=8
vendorsellerreg_y=40
vendorsellerreg_w=208
vendorsellerreg_h=234
vendorsellerdeal_x=8
vendorsellerdeal_y=40
vendorsellerdeal_w=208
vendorsellerdeal_h=234
vendorliquidation_x=8
vendorliquidation_y=40
vendorliquidation_w=352
vendorliquidation_h=117
[wnd_800x600]
mainbar_show=1
mainbar_exparam=1
chatbar_x=220
chatbar_y=510
chatbar_w=358
chatbar_h=61
msgsys_x=0
msgsys_y=444
msgsys_w=315
msgsys_h=156
msgsys_min_x=-1
msgsys_min_y=-1
msgsys_show=1
msgsys_exparam=0
msg1_x=35
msg1_y=297
msg1_w=331
msg1_h=158
msg1_min_x=-1
msg1_min_y=-1
msg1_show=0
msg1_exparam=0
msg2_x=0
msg2_y=45
msg2_w=196
msg2_h=116
msg2_min_x=-1
msg2_min_y=-1
msg2_show=1
msg2_exparam=0
msg3_x=130
msg3_y=443
msg3_w=400
msg3_h=157
msg3_min_x=-1
msg3_min_y=-1
msg3_show=0
msg3_exparam=0
msg4_x=232
msg4_y=367
msg4_w=400
msg4_h=200
msg4_min_x=0
msg4_min_y=394
msg4_show=0
msg4_exparam=0
msg5_x=44
msg5_y=411
msg5_w=312
msg5_h=189
msg5_min_x=-1
msg5_min_y=-1
msg5_show=0
msg5_exparam=0
msg6_x=45
msg6_y=400
msg6_w=400
msg6_h=200
msg6_min_x=-1
msg6_min_y=-1
msg6_show=0
msg6_exparam=0
msg7_x=0
msg7_y=266
msg7_w=279
msg7_h=198
msg7_min_x=200
msg7_min_y=200
msg7_show=1
msg7_exparam=0
msg8_x=210
msg8_y=405
msg8_w=400
msg8_h=122
msg8_min_x=0
msg8_min_y=577
msg8_show=0
msg8_exparam=0
playstatus_x=0
playstatus_y=231
playstatus_show=1
tgtstatus_x=567
tgtstatus_y=502
tgtstatus_show=1
partystatus1_x=0
partystatus1_y=160
partystatus1_show=0
partystatus2_x=0
partystatus2_y=193
partystatus2_show=0
partystatus3_x=8
partystatus3_y=190
partystatus3_show=0
partystatus4_x=8
partystatus4_y=235
partystatus4_show=0
shortcut_x=365
shortcut_y=544
shortcut_show=1
shortcut_exparam=10
item_x=592
item_y=110
item_w=208
item_h=186
item_show=1
trashcan_x=758
trashcan_y=249
trashcan_show=1
status_x=0
status_y=28
status_w=379
status_h=309
status_show=0
bank_x=275
bank_y=45
bank_w=304
bank_h=426
timetransbox_x=432
timetransbox_y=92
timetransbox_w=208
timetransbox_h=261
trade_x=243
trade_y=36
trade_w=498
trade_h=320
shop_x=213
shop_y=60
shop_w=356
shop_h=493
loot_x=288
loot_y=61
skill_x=216
skill_y=63
skill_w=367
skill_h=474
skill_show=0
main_x=763
main_y=293
main_w=35
main_h=307
main_min_x=-1
main_min_y=-1
main_show=1
main_exparam=12293
macroedit_x=179
macroedit_y=195
macroedit_w=444
macroedit_h=244
technic_x=606
technic_y=295
technic_w=150
technic_h=206
technic_show=1
petcmd_x=410
petcmd_y=466
petcmd_w=167
petcmd_h=80
petcmd_min_x=698
petcmd_min_y=114
petcmd_show=0
petcmd_exparam=0
sysmenu_x=327
sysmenu_y=232
sysmenu_w=146
sysmenu_h=136
sysmenu_show=1
comment_x=241
comment_y=195
comment_w=320
comment_h=205
spelleffect_x=0
spelleffect_y=141
spelleffect_w=135
spelleffect_h=153
spelleffect_show=1
gaugecast_x=304
gaugecast_y=385
gaugebreath_x=181
gaugebreath_y=253
gaugeloot_x=304
gaugeloot_y=385
gaugeitemuse_x=288
gaugeitemuse_y=509
keyconfig_x=344
keyconfig_y=143
colorconfig_x=274
colorconfig_y=148
colorconfig_w=252
colorconfig_h=304
zoneinfo_x=84
zoneinfo_y=124
zoneinfo_w=508
zoneinfo_h=442
zoneinfo_exparam=1
announceedit_x=181
announceedit_y=196
announceedit_w=438
announceedit_h=223
msgfilter_x=236
msgfilter_y=148
msgfilter_w=327
msgfilter_h=304
missionpoint_x=450
missionpoint_y=60
missionmenu_x=450
missionmenu_y=150
missionmenu_w=215
missionmenu_h=73
missioninfo_x=275
missioninfo_y=300
missioninfo_w=360
missioninfo_h=215
option_x=282
option_y=43
option_w=456
option_h=484
help_x=327
help_y=250
help_w=146
help_h=100
questmenu_x=522
questmenu_y=36
questmenu_w=270
questmenu_h=137
combinebox_x=110
combinebox_y=61
combinebox_w=378
combinebox_h=215
repairbox_x=272
repairbox_y=60
repairbox_w=215
repairbox_h=379
repairshop_x=264
repairshop_y=135
repairshop_w=221
repairshop_h=137
returnhome_x=293
returnhome_y=256
tgtpalette_x=591
tgtpalette_y=500
tgtpalette_w=167
tgtpalette_h=49
tgtpalette_show=0
recipebook_x=272
recipebook_y=176
recipebook_w=256
recipebook_h=233
_system_trashcan_docking=1
item_min_x=-1
item_min_y=-1
item_exparam=0
status_min_x=-1
status_min_y=-1
status_exparam=0
skill_min_x=-1
skill_min_y=-1
skill_exparam=0
technic_min_x=-1
technic_min_y=-1
technic_exparam=0
sysmenu_min_x=-1
sysmenu_min_y=-1
sysmenu_exparam=0
help_min_x=-1
help_min_y=-1
help_show=0
help_exparam=0
gmcall_x=200
gmcall_y=125
gmcall_w=400
gmcall_h=400
commandlist_x=250
commandlist_y=100
commandlist_w=300
commandlist_h=400
commandlist_min_x=-1
commandlist_min_y=-1
commandlist_show=0
commandlist_exparam=0
command_x=416
command_y=28
command_w=197
command_h=238
command_min_x=-1
command_min_y=-1
command_show=0
command_exparam=0
map_x=250
map_y=100
map_w=300
map_h=400
map_min_x=250
map_min_y=100
map_show=0
map_exparam=0
timer_x=224
timer_y=82
gaugecast_exparam=0
gaugebreath_exparam=0
gaugeloot_exparam=0
gaugeitemuse_exparam=0
escape_x=250
escape_y=100
escape_w=300
escape_h=400
beautybox_x=252
beautybox_y=137
beautybox_w=168
beautybox_h=192
teleportconfirm_x=275
teleportconfirm_y=225
questconfirm_w=307
questconfirm_h=452
questlog_x=8
questlog_y=40
questlog_w=307
questlog_h=452
questlog_min_x=-1
questlog_min_y=-1
questlog_show=0
questlog_exparam=5243217
webshopmenu_x=384
webshopmenu_y=445
webshopmenu_w=158
webshopmenu_h=66
webshopmenu_min_x=474
webshopmenu_min_y=520
webshopmenu_show=0
webshopmenu_exparam=0
immmenu_x=8
immmenu_y=40
immmenu_w=200
immmenu_h=150
housing_x=8
housing_y=40
housing_w=450
housing_h=430
areainfo_x=8
areainfo_y=40
areainfo_w=275
areainfo_h=194
housingmenu_x=8
housingmenu_y=40
housingmenu_w=207
housingmenu_h=125
housingmenu_min_x=-1
housingmenu_min_y=-1
housingmenu_show=0
housingmenu_exparam=0
areamgr_x=8
areamgr_y=40
areamgr_w=410
areamgr_h=310
areamgr_exparam=143
authedit_x=8
authedit_y=40
authedit_w=200
authedit_h=150
enterlist_x=8
enterlist_y=40
enterlist_w=300
enterlist_h=240
storagebox_x=8
storagebox_y=40
storagebox_w=208
storagebox_h=121
vendorsellerreg_x=8
vendorsellerreg_y=40
vendorsellerreg_w=208
vendorsellerreg_h=234
vendorsellerdeal_x=8
vendorsellerdeal_y=40
vendorsellerdeal_w=208
vendorsellerdeal_h=234
vendorliquidation_x=8
vendorliquidation_y=40
vendorliquidation_w=352
vendorliquidation_h=117
[wnd_1024x768]
mainbar_show=1
mainbar_exparam=1
chatbar_x=307
chatbar_y=490
chatbar_w=358
chatbar_h=61
msgsys_x=0
msgsys_y=584
msgsys_w=272
msgsys_h=184
msgsys_min_x=0
msgsys_min_y=675
msgsys_show=1
msgsys_exparam=0
msg1_x=45
msg1_y=507
msg1_w=361
msg1_h=110
msg1_min_x=8
msg1_min_y=440
msg1_show=0
msg1_exparam=0
msg2_x=752
msg2_y=606
msg2_w=272
msg2_h=162
msg2_min_x=8
msg2_min_y=276
msg2_show=1
msg2_exparam=0
msg3_x=18
msg3_y=640
msg3_w=310
msg3_h=122
msg3_min_x=-1
msg3_min_y=-1
msg3_show=0
msg3_exparam=0
msg4_x=581
msg4_y=625
msg4_w=305
msg4_h=137
msg4_min_x=229
msg4_min_y=676
msg4_show=0
msg4_exparam=0
msg5_x=271
msg5_y=581
msg5_w=286
msg5_h=187
msg5_min_x=2
msg5_min_y=454
msg5_show=1
msg5_exparam=0
msg6_x=361
msg6_y=646
msg6_w=400
msg6_h=122
msg6_min_x=-1
msg6_min_y=-1
msg6_show=0
msg6_exparam=0
msg7_x=455
msg7_y=587
msg7_w=356
msg7_h=176
msg7_min_x=624
msg7_min_y=568
msg7_show=0
msg7_exparam=0
msg8_x=555
msg8_y=606
msg8_w=247
msg8_h=162
msg8_min_x=133
msg8_min_y=608
msg8_show=1
msg8_exparam=0
playstatus_x=0
playstatus_y=50
playstatus_show=1
tgtstatus_x=316
tgtstatus_y=31
tgtstatus_show=1
partystatus1_x=0
partystatus1_y=100
partystatus1_show=0
partystatus2_x=0
partystatus2_y=138
partystatus2_show=0
partystatus3_x=0
partystatus3_y=176
partystatus3_show=0
partystatus4_x=0
partystatus4_y=214
partystatus4_show=0
shortcut_x=631
shortcut_y=569
shortcut_show=1
shortcut_exparam=10
item_x=816
item_y=112
item_w=208
item_h=186
item_show=1
trashcan_x=982
trashcan_y=251
trashcan_show=1
status_x=1
status_y=46
status_w=476
status_h=375
status_show=0
bank_x=471
bank_y=73
bank_w=304
bank_h=426
timetransbox_x=525
timetransbox_y=190
timetransbox_w=208
timetransbox_h=213
trade_x=414
trade_y=38
trade_w=318
trade_h=320
shop_x=347
shop_y=158
shop_w=349
shop_h=446
loot_x=461
loot_y=138
skill_x=32
skill_y=77
skill_w=364
skill_h=502
skill_show=0
main_x=806
main_y=283
main_w=32
main_h=290
main_min_x=-1
main_min_y=-1
main_show=1
main_exparam=12289
macroedit_x=291
macroedit_y=279
macroedit_w=444
macroedit_h=244
technic_x=840
technic_y=299
technic_w=184
technic_h=270
technic_show=1
petcmd_x=1
petcmd_y=288
petcmd_w=219
petcmd_h=80
petcmd_min_x=918
petcmd_min_y=279
petcmd_show=0
petcmd_exparam=0
sysmenu_x=44
sysmenu_y=278
sysmenu_w=149
sysmenu_h=136
sysmenu_show=0
comment_x=0
comment_y=167
comment_w=343
comment_h=324
spelleffect_x=505
spelleffect_y=28
spelleffect_w=519
spelleffect_h=57
spelleffect_show=0
gaugecast_x=602
gaugecast_y=547
gaugebreath_x=616
gaugebreath_y=513
gaugeloot_x=416
gaugeloot_y=497
gaugeitemuse_x=599
gaugeitemuse_y=546
keyconfig_x=285
keyconfig_y=232
colorconfig_x=386
colorconfig_y=232
colorconfig_w=252
colorconfig_h=304
zoneinfo_x=177
zoneinfo_y=117
zoneinfo_w=484
zoneinfo_h=442
zoneinfo_exparam=1
announceedit_x=293
announceedit_y=280
announceedit_w=438
announceedit_h=223
msgfilter_x=348
msgfilter_y=232
msgfilter_w=327
msgfilter_h=304
missionpoint_x=450
missionpoint_y=60
missionmenu_x=450
missionmenu_y=150
missionmenu_w=215
missionmenu_h=73
missioninfo_x=275
missioninfo_y=300
missioninfo_w=360
missioninfo_h=215
option_x=2
option_y=286
option_w=456
option_h=482
help_x=439
help_y=334
help_w=146
help_h=100
questmenu_x=346
questmenu_y=28
questmenu_w=270
questmenu_h=249
combinebox_x=275
combinebox_y=276
combinebox_w=330
combinebox_h=217
repairbox_x=408
repairbox_y=135
repairbox_w=215
repairbox_h=379
repairshop_x=476
repairshop_y=142
repairshop_w=221
repairshop_h=137
returnhome_x=651
returnhome_y=502
tgtpalette_x=341
tgtpalette_y=577
tgtpalette_w=203
tgtpalette_h=49
tgtpalette_show=0
recipebook_x=384
recipebook_y=268
recipebook_w=256
recipebook_h=217
_system_trashcan_docking=1
gmcall_x=312
gmcall_y=209
gmcall_w=400
gmcall_h=400
commandlist_x=362
commandlist_y=184
commandlist_w=300
commandlist_h=400
commandlist_min_x=-1
commandlist_min_y=-1
commandlist_show=0
commandlist_exparam=0
command_x=510
command_y=28
command_w=290
command_h=238
command_min_x=-1
command_min_y=-1
command_show=0
command_exparam=0
status_min_x=-1
status_min_y=-1
status_exparam=0
skill_min_x=-1
skill_min_y=-1
skill_exparam=0
technic_min_x=818
technic_min_y=279
technic_exparam=0
map_x=0
map_y=324
map_w=272
map_h=258
map_min_x=844
map_min_y=54
map_show=0
map_exparam=0
item_min_x=96
item_min_y=603
item_exparam=0
sysmenu_min_x=-1
sysmenu_min_y=-1
sysmenu_exparam=0
help_min_x=-1
help_min_y=-1
help_show=0
help_exparam=0
timer_x=337
timer_y=86
beautybox_x=252
beautybox_y=137
beautybox_w=168
beautybox_h=192
gaugecast_exparam=0
gaugebreath_exparam=0
gaugeloot_exparam=0
gaugeitemuse_exparam=0
teleportconfirm_x=387
teleportconfirm_y=309
questconfirm_w=307
questconfirm_h=275
questlog_x=8
questlog_y=40
questlog_w=307
questlog_h=452
questlog_min_x=-1
questlog_min_y=-1
questlog_show=0
questlog_exparam=5243217
escape_x=362
escape_y=184
escape_w=300
escape_h=400
webshopmenu_x=645
webshopmenu_y=148
webshopmenu_w=158
webshopmenu_h=66
webshopmenu_min_x=922
webshopmenu_min_y=747
webshopmenu_show=0
webshopmenu_exparam=0
immmenu_x=8
immmenu_y=40
immmenu_w=200
immmenu_h=150
housing_x=8
housing_y=40
housing_w=450
housing_h=430
areainfo_x=8
areainfo_y=40
areainfo_w=275
areainfo_h=194
housingmenu_x=8
housingmenu_y=40
housingmenu_w=207
housingmenu_h=125
housingmenu_min_x=-1
housingmenu_min_y=-1
housingmenu_show=0
housingmenu_exparam=0
areamgr_x=8
areamgr_y=40
areamgr_w=410
areamgr_h=310
areamgr_exparam=143
authedit_x=8
authedit_y=40
authedit_w=200
authedit_h=150
enterlist_x=8
enterlist_y=40
enterlist_w=300
enterlist_h=240
storagebox_x=8
storagebox_y=40
storagebox_w=208
storagebox_h=121
vendorsellerreg_x=8
vendorsellerreg_y=40
vendorsellerreg_w=208
vendorsellerreg_h=234
vendorsellerdeal_x=8
vendorsellerdeal_y=40
vendorsellerdeal_w=208
vendorsellerdeal_h=234
vendorliquidation_x=8
vendorliquidation_y=40
vendorliquidation_w=352
vendorliquidation_h=117
